<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"/>
		<title>Page d'accueil - Simplon.co - Fabriques labellisées Grande Ecole duNumérique - In Code We Trust #frenchtech #ess #empowerment</title>
		<meta name="description" content="Fabriques labellisées Grande Ecole du Numérique - In Code We Trust #frenchtech #ess #empowerment"/>
		<link href="https://occitanie.simplon.co/css/app.css?id=1494f93af85a3c51b7b9" rel="stylesheet" />
    <link rel="stylesheet" href="../src/styles/index.css">
	</head>
	<body class="spm_front_body">
		<div id="app">
			<header class="smp_header_front" id="head" tabindex="-1">
				<nav id="navbar" class="container navbar navbar-expand-lg navbar-light bg-white">
					<div class="navbar-top-mobile">
						<a href="/" class="smp-logo-mobile">
							<picture>
								<img src="https://i.ibb.co/SPxNk8Z/logosimplon.png" id="smp-logo-mobile" class="img-fluid" alt="logo"/>
							</picture>
						</a>
						<button class="hamburger hamburger--spin" id="hamburger" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true" aria-label="Toggle navigation">
							<span class="hamburger-box"><span class="hamburger-inner"></span></span>
						</button>
					</div>
					<div id="navbarSupportedContent" class="navbar-content collapse">
						<div class="navbar-top">
							<div class="navbar-top-left">
								<div class="navbar-collapse">
									<button type="button"class="a11y-btn"aria-label="Navigation Rapide"></button>
									<nav>
										<ul class="menu_a11y main_nav navigation_a11y">
											<li class="align-middle nav-item nav-link"><a href="https://simplon.co/"target="_blank"rel="noopener"class="">Simplon.co</a></li>
										</ul>
									</nav>
								</div>
							</div>
							<div class="navbar-top-right">
								<ul class="menu_a11y navigation_a11y"></ul>
								<div class="container box-networks">
									<a target="_blank" href="https://twitter.com/Simplon_Occ" title="twitter" aria-label="twitter" rel="noopener" class="twitter-color" style="margin: 5px;"><img src="https://occitanie.simplon.co/images/mail/twitter.svg" alt="Twiiter" class="img-fluid"></a>
									<a target="_blank" href="https://www.linkedin.com/company/simplon-occitanie/" aria-label="linkedin" rel="noopener" class="linkedin-color" style="margin: 5px;"><img src="https://occitanie.simplon.co/images/mail/linkedin.svg" alt="Linkedin" class="img-fluid"></a>
									<a target="_blank" href="https://www.facebook.com/simplon.occitanie" title="facebook" aria-label="facebook" rel="noopener" class="facebook-color" style="margin: 5px;"><img src="https://occitanie.simplon.co/images/mail/facebook.svg" alt="Facebook" class="img-fluid"></a>
								</div>
							</div>
						</div>
						<div class="navbar-bottom">
							<a class="navbar-logo" href="/"><img src="https://i.ibb.co/SPxNk8Z/logosimplon.png" class="img-fluid" alt="logo" width="286"/></a>
							<nav class="menu-drop-down-items">
								<ul class="menu_a11y main_nav">
									<li class="align-middle nav-item nav-link dropdown"><a>Vous voulez</a></li>
									<li class="nav-item nav-item align-middle nav-link single-link">
										<a href="welcode-occitanie.html" class="">Welcode</a>
									</li>
									<li class="nav-item nav-item align-middle nav-link single-link">
										<a href="actualites.html" class="">Nos actualités</a>
									</li>
								</ul>
							</nav>
						</div>
					</div>
				</nav>
			</header>
			<main id="main" tabindex="-1">
				<div class="container"></div>
				<div class="responsive-content page-daccueil">
					<section class="responsive-content-inner">
						<div class="header header-home">
							<img src="https://simplon.co/uploads/Occitanie/Header-Simplon-Occitanie.jpg"class="header-home-bg"/>
							<div class="header-home-subtitle">
								<div class="container">
									<h1 class="header-home-titles">Simplon.co en Occitanie</h1>
									<p>
										&#13; Simplon.co est un r&eacute;seau de Fabriques solidaires et inclusives qui proposent des formations gratuites aux m&eacute;tiers techniques du num&eacute;riqueen France et &agrave; l&rsquo;&eacute;tranger&#13;
									</p>
									<a href="https://occitanie.simplon.co/je-candidate"target="_blank"class="header-home-btn btn btn-light">
										<span data-highlightable="1" class="header-home-btn-text">fORMATIONS OUVERTES&nbsp;</span>
									</a>
								</div>
							</div>
						</div>
					</section>
					<h2 class="title-simplon">Simplon près de chez vous</h2>
					<!-- Component map react -->
					<div id="root"></div>
					<!-- Component map react -->
				</main>
				<footer class="smp_footer_front" id="footer" tabindex="-1">
					<div class="footer-logo-text">
						<a href="/"><img class="footer-logo logo img-fluid" src="https://occitanie.simplon.co/images/logo-footer.svg" alt="Simplon"/></a>
						<nav>
							<ul class="menu_a11y footer_nav navigation_a11y">
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/mentions-legales.html" class="">Mentions légales</a></li>
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/nos-actualites.html" class="">Nos actualités</a></li>
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/nous-rejoindre.html" class="">Nous rejoindre</a></li>
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/contact.html" class=""> Contact </a></li>
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/presse.html" class=""> Presse </a></li>
								<li class="align-middle nav-item nav-link"><a href="https://simplon.co/plan-du-site" class="">Plan du site</a></li>
								<li class="align-middle nav-item nav-link"><a href="https://www.simplonprod.co/"target="_blank"rel="noopener"class="">Notre agence numérique</a></li>
							</ul>
						</nav>
					</div>
				</footer>
			</div>
		</body>
	</html>
